Hi all, I'm new to SLES and I'm looking to see if I can successfully install, and maybe package, the QT5 library successfully on SLES 11. I saw this post https://forums.suse.com/showthread.p...Qt5-for-SLE-11 but from what I saw I couldn't meet all the dependencies.

Has anyone successfully installed QT 5 for SLES 11? Any suggestions on how I would go about it?